<!DOCTYPE html>
<html lang="en">
<head>
  <link href="style.css" rel="stylesheet">

   <script type="text/javascript" src="jquery-1.6.2.min.js"></script>
<script type="text/javascript" src="jquery.flexslider.js"></script>
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link href="https://fonts.googleapis.com/css?family=Oswald&display=swap" rel="stylesheet">
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.8/jquery.min.js"></script>
  <title>ACSQ</title>
  <script type="text/javascript" src="script.js"></script>
</head>
<body>

  <div class="global">
    <nav class="menu">
      <div >
        <ul class="topnav">
          <li class="barre" ><a href="index.html">Acceuil</a></li>
          <li class="barre" ><a >Devenir pilote</a>
            <ul>
              <li><a href="licences.html">Les licences</a></li>
              <li><a href="examens.html">Examens</a></li>
              <li><a href="tarifs.html">Nos tarifs</a></li>
            </ul>
          </li>
          <li class="barre" ><a >L'aéroclub</a>
            <ul>
              <li><a href="flotte.html">La flotte</a></li>
              <li><a href="plateforme.html">La plateforme</a></li>
            </ul>
          </li>
          <li class="barre" ><a >Le coin des pilotes</a>
            <ul>
              <li><a href="doc-avions.html">Documents avions</a></li>
              <li><a href="preparer-vol.html">Préparer un vol</a></li>
            </ul>
          </li>

          <li class="barre" ><a >Vol découverte</a>
             <ul>
              <li><a href="bapteme.html">Baptême</a></li>
              <li><a href="initiation.html">Vol d'initiation</a></li>
            </ul>
          </li>
          <li class="barre"><a href="photo.html">Photo</a></li>
          <li class="barre" ><a href="FAQ.html">FAQ</a></li>
          <li class="barre" ><a href="contact.html">Contact</a></li>
          <li class="icon">
    <a href="javascript:void(0);" style="font-size:15px;" onclick="myFunction()">☰</a>
  </li>
        </ul>
    </nav>
</div>

<section id="fond" class="bloc">
				<div class="intro_licence row text-center text-justify">
					<p class="text">L'aéroclub de Saint-Quentin dispense la formation de 2 licences. Le LAPL (Licence de Pilote d'Avion Léger) et le PPL (Licence de Pilote Privé), qui sont reconnu par l'état. Ces formations sont assurées par l'avion école du club, un Robin DR300 immatriculé F-BSJG de 120CV avec un instructeur.</p>
				</div>
				<h3 class="text-center">Light Aircraft Pilot Licence</h3>
				<div class="lapl row text-center text-justify">
					<p class="text">Le LAPL (Light Aircraft Pilot Licence) est une licence de pilote d’avion léger européenne qui permet au détenteur de piloter les avions de tourisme, <strong>des monomoteurs à pistons &lt; 2 tonnes avec 3 passagers maximum</strong>, en <strong>Europe</strong> uniquement dont la <strong>Suisse</strong>. Le LAPL n’autorise pas le transport commercial rémunéré, seul le partage des frais avec les passagers est autorisé.</p>

					<p class="text">La formation se compose d’une partie théorique et d’une partie pratique. L’apprentissage de la théorie s’effectue en parallèle de la pratique. Le LAPL peut s’effectuer sur une période de votre choix, plus généralement il s’étale sur <strong>1 ou 2 ans</strong> selon chaque cas. Il n’y a pas d’âge pour débuter la formation, toutefois il faut avoir <strong>16 ans</strong> pour le premier vol solo et <strong>17 ans</strong> pour se présenter à l’examen pratique. Il est également nécessaire d'avoir <strong>une aptitude médicale de classe 2</strong> délivrée par un <a href="https://www.ecologique-solidaire.gouv.fr/sites/default/files/Medecins_examinateurs_agrees_classe_2.pdf" target="_blank">médecin aéronautique</a>. Celle-ci étant valide <strong>5 ans pour les moins de 40 ans</strong> (limité à 42 ans) et <strong>2 ans pour les plus de 40 ans.</strong></p>
					<p class="text">A l’obtention de cette licence vous devrez réaliser un minimum de <strong>10 heures de vol en solo</strong> (sans passager) pour pouvoir par la suite, embarquer les passagers de votre choix. Il n’est pas possible d’effectuer une qualification aux instruments (IR). Pour garder cette licence valide, il faut effectuer <strong>12 heures de vol dans les 24 mois précédant le vol (glissants) et 1h avec instructeur</strong>. Le budget minimum pour obtenir le LAPL est de <strong>4000€</strong>.
					</p>
				</div>
				<h3 class="text-center">Private Pilot Licence</h3>
				<div class="ppl row text-center text-justify">
					<p class="text">Le PPL (Private Pilot Licence) est une licence OACI (mondialement reconnue) qui permet au détenteur de voler de jour seul à bord d’un avion <strong>monomoteur partout dans le monde sans limitation d’emport de passager</strong>. Le PPL n’autorise pas le transport commercial rémunéré, seul le partage des frais avec les passagers est autorisé.</p>
					<p class="text">La formation se compose également d’une partie théorique et pratique. L’apprentissage de la théorie s’effectue en parallèle de la pratique. Le PPL peut s’effectuer sur un période de votre choix, tout comme le LAPL il s’étale plus généralement sur <strong>1 ou 2 ans</strong> selon la personne. Les limites d’âge sont identiques au LAPL, il n’y a pas d’âge pour débuter, il faut néanmoins avoir <strong>16 ans</strong> lors du premier vol solo et <strong>17 ans</strong> pour se présenter à l’examen pratique. Une <strong>aptitude médicale de classe 2</strong> délivrée par un <a href="https://www.ecologique-solidaire.gouv.fr/sites/default/files/Medecins_examinateurs_agrees_classe_2.pdf" target="_blank">médecin aéronautique</a> est nécessaire. Celle-ci étant valide <strong>5 ans pour les moins de 40 ans</strong> (limité à 42 ans) de <strong>2 ans pour les 40-50 ans</strong> (limité à 51 ans) et <strong>d’un an pour les plus de 50 ans</strong>.</p>
					<p class="text">Il est possible d’effectuer une qualification aux instruments (IFR) ainsi que d’autres qualifications. Pour garder cette licence valide, il faut effectuer <strong>12 heures de vol précédant la fin de validité de la qualification de classe dont 1 heure avec instructeur</strong>. Le budget minimum pour obtenir le PPL est de <strong>5700€</strong>.</p>

				</div>
				<h3 class="text-center">Qualifications supplémentaires</h3>
				<div class="qualif row text-center text-justify">
					<p class="text">Après avoir obtenu votre licence vous pouvez <strong>passer des qualifications supplémentaires</strong>. Le LAPL et le PPL <strong>limite la puissance des avions</strong> que vous pouvez piloter <strong>à 250CV</strong>, il est cependant <strong>possible de passer une qualification</strong> pour pouvoir piloter des <strong>monomoteurs de plus de 250CV</strong>.</p>
					<p class="text">L’aéroclub de Saint-Quentin étant un <strong><a href="ComparatifOD-DTO-ATO.pdf" target="_blank">DTO</a></strong> (Organisme de Formation Déclaré), de ce fait il ne peut pas proposer la formation de quelque qualification comme <strong>l’IR ou L’ EIR</strong>.</p>
					<p class="text">Voici la liste des qualifications que propose l’aéroclub de Saint-Quentin :</p>
					<ul class="list_qualif">
						<li>Train rentrant</li>
						<li>TW (Train classique)</li>
						<li>Remorqueur planeur</li>
						<li>Vol de nuit</li>
					</ul>
				</div>
			</section>

 <div id="scrollUp">
<a href="#top"><img class="test" src="https://image.freepik.com/icones-gratuites/fleche-vers-haut-epaisseur_318-8345.jpg"></a>

</div>

<footer>
      <div id="f">

        <div class="f1">
          <h3>A propos :</h3>
            <li><a href="contact.html">Nous contacter</a></li>
            <li><a href="mention-legal.html">Mentions légales</a></li>
        </div>

        <div class="f1">
          <h3>Notre adresse :</h3>
            <li> Route de Paris</li>
            <li>02590 Roupy</li>
            <li>03 23 62 00 00</li>
          <li><a href="mailto:aero-club-st-quentin-picardie@orange.fr">aero-club-st-quentin-picardie@orange.fr</a></li>
        </div>

        <div class="f1">
          <h3>Nous suivre :</h3>
            <a href="https://www.facebook.com/pages/A%C3%A9rodrome-de-Saint-Quentin-Roupy/150223868348794"> <img src="images/iconfb.png"></a>
        </div>
      </div>

    </footer>

</body>
</html>
